init:
    $ mods["Day_with_Alice"] = u"День с Алисой"
    #$ mod_tags["Day_with_Alice"] = ["gameplay:vn","length:day","protagonist:male","character:Семён", "character:Алиса", "character:Ольга Дмитриевна", "character:Виола", "character:Ульяна"]

init 1:

    image ext_stage_big_day = "scenario_alice/ext_stage_big_day.png"  
    image ext_storage_day = "scenario_alice/ext_storage_day.png"    
    image ext_storage_night = "scenario_alice/ext_storage_night.png" 
    image int_storage_day = "scenario_alice/int_storage_day.png" 
    image ext_boat = "scenario_alice/ext_boat.png" 
    $ detonate = "scenario_alice/detonate.mp3"
    $ nasheed = "scenario_alice/nasheed.mp3"
    $ door = "scenario_alice/door.mp3"
    $ akkum1 = "scenario_alice/akkum1.mp3"
    $ akkum2 = "scenario_alice/akkum2.mp3"
    $ akkum4 = "scenario_alice/akkum4.wav"

label Day_with_Alice:
    $ day_time()
    $ persistent.sprite_time = "day"
    scene bg ext_house_of_mt_day with fade2
    play music music_list["my_daily_life"] fadein 3
    "Стояло тёплое утро."
    "Солнце ласкало верхушки чуть слышно шепчущих деревьев."
    "Уже позавтракав, я лежал в шезлонге и наслаждался безмятежностью лагеря."
    "Ольга Дмитриевна поручила мне подмести площадь, но мне было не до этого. {w} Важнее сейчас найти ответы. А еще лучше – просто отдохнуть. {w} Отдохнуть после тяжелого вчерашнего дня, отдохнуть от своей прошлой жизни в конце концов."
    play sound sfx_slavya_run
    "Мои безмятежные рассуждения нарушили приближающиеся шаги."
    th "Вожатая…"
    th "Сейчас будет взбучка."
    show dv smile pioneer  at center
    with dspr
    "Я приподнялся с шезлонга и увидел перед собой Алису."
    stop music fadeout 3
    play ambience ambience_ext_road_day fadein 2
    dv "Приветствую!"
    me "Здоровеньки булы!"
    show dv smile pioneer close at center
    with dspr
    "Я снова погрузился в шезлонг. Алиса подошла ближе. Совершенно ясно – чего-то она от меня хочет."
    me "Ты по делу или как?"
    dv "По делу…"
    me "Я надеюсь, за это дело я от вожатой не получу?"
    dv "Я смотрю, ты уже согласился?"
    me "Пока что..."
    dv "Ну и хорошо. Я сначала хотела Ульянку попросить, но после одного случая, она к такому даже притрагиваться не хочет."
    me "Так что за дело?"
    dv "А за последние дни ты показался мне надежным человеком…"
    me "Говори уже…"
    "На самом деле, диалог меня не волновал. Хотелось лишь побыстрее отвязаться от Алисы и ничего не делать дальше."
    dv "В общем… {w} Давай устроим небольшой взрыв!"
    me "Зачем?"
    "Ответил я безучастным тоном."
    dv "Весело будет!"
    "Мне сразу вспомнились свои шалости в детстве. Некоторые из них были достаточно опасны для моей жизни и здоровья окружающих. {w} Но было действительно здорово."
    "Я немного приподнялся со своего ложа и внимательно посмотрел на Алису."
    me "А почему Ульянка не может?"
    show dv surprise pioneer close at center
    with dspr
    dv "Ну там… случай произошел неприятный, теперь она не участвует."
    me "Ты хочешь, чтобы тебе пальцы оторвало? Или того хуже…"
    show dv smile pioneer close at center
    with dspr
    dv "Так ты поможешь?"
    me "Расскажи подробнее, чего конкретно ты хочешь?"
    dv "Взорвем маленькую бомбочку."
    me "И как ты её сделаешь?"
    dv "Я? {w} Мы вместе её сделаем!"
    me "Смотрю, ты уже за меня решила…"
    dv "А то! Уголь, селитра и сера!"
    "Я снова вспомнил, как делал подобные штучки. Внезапно меня охватило странное, похожее на азарт, чувство."
    th "Может, согласиться? А что? Один раз живём!"
    "Я встал, отряхнулся от иголок, нападавших в шезлонг со стоящей рядом сосны и сказал Алисе:"
    me "Ну сделаешь ты эту петарду... {w} В лучшем случае она чуть слышно пукнет и всё."
    show dv angry pioneer close at center
    with dspr
    dv "Сказал эксперт по взрывам! Ты небось в руках ничего опаснее спички не держал!"
    me "Нет, я серьезно. Давай сделаем по-другому."
    dv "И как же?"
    me "Электролит, гидроперит и ацетон."
    show dv normal pioneer close at center
    with dspr
    dv "В смысле? Оно взорвётся? {w} Что-то я не знаю такого рецепта…"
    me "А я знаю. Если все правильно сделать, то бахнет так, что побежишь портки менять."
    dv "Уверен?"
    me "Уверен."
    "Раньше я баловался подобным и чуть было не лишился пальцев.  {w}«Киса», как мы её называли, совершенно безобидная на вид, на самом деле, таила в себе смертельную опасность."
    "Но сейчас меня это мало останавливало. {w} В конце концов, руки у меня растут из нужного места."
    dv "И где мы достанем компоненты?"
    me "Гидроперит в медпункте, а ацетон, думаю, стоит искать на складе, он недалеко от спортплощадки. {w} Электролит надо слить из аккумулятора развалюхи, что стоит рядом со столовой."
    show dv smile pioneer close at center
    dv "Ну тогда давай, джигит, веди!"
    me "Сначала сходим за колёсами."
    play sound sfx_slavya_run
    "Мы быстро зашагали к медпункту."
    stop ambience
    scene bg ext_aidpost_day with fade2
    show dv smile pioneer at right
    with dspr
    "Через пару минут мы уже были на месте."
    "Осторожно, cтараясь не привлекать внимания, я заглянул в окно."
    me "Медсестра сидит внутри, а нам надо её как-то выманить."
    dv "И что ты предлагаешь?"
    play music music_list["awakening_power"] fadein 3
    me "Будем действовать внаглую. {w} Разбей окно с северной стороны здания камнем и сразу убегай. Виола выйдет и побежит за тобой, а я зайду внутрь и заберу колёса. {w} Думаю, ты сможешь быстро свалить."
    "Я сам не знаю, что на меня нашло, но мой мозг размышлял именно так."
    "Возможно, этот дерзкий план был единственным способом без подозрений выманить медсестру из медпункта."
    th "Или всё это уже зашло слишком далеко?"
    show dv grin pioneer at center
    with dspr
    "Судя по выражению лица Алисы, этот план ей почему-то приглянулся."
    show dv grin pioneer far at fleft
    with dspr
    "Подойдя к зданию, Алиса достала из травы увесистый камень."
    dv "Булыжник – оружие пролетариата!"
    me "Встретимся севернее сцены!"
    hide dv
    scene cg d6_pioneer with fade2
    "Мы тотчас же разделились, я засел в укрытии."
    play sound sfx_break_flashlight
    "Алиса подошла к медпункту, замахнулась, и камень полетел в стекло."
    th "Надеюсь, медсестра не пострадала."
    play sound sfx_alisa_falls
    "Через мгновение выскочила разъярённая Виола и сразу же побежала к окну. К тому времени Алисы уже след простыл."
    th "Шустрая же девочка!"
    "Я рывком поднялся с земли и понесся ко входу. "
    scene bg int_aidpost_day with fade2
    "Ворвавшись внутрь, я сразу же бросился к шкафчику с лекарствами. {w} Мне повезло – белые упаковки с Гидроперитом лежали на видном месте. "
    "Я вымел все пачки с полки и распихал их по карманам."
    "Теперь надо валить отсюда!"
    scene bg ext_aidpost_day  with fade2
    "Выбежав из медпункта, я направился к югу."
    scene bg ext_square_day  with fade2
    "Оказавшись на главной дорожке лагеря, я не спеша, чтобы не привлекать подозрений, направился к площади."
    stop music fadeout 3
    play ambience ambience_ext_road_day fadein 2
    "Похоже, медсестра меня не заметила."
    "Самое время отправиться к сцене. {w} Алиса наверняка уже там."
    scene bg ext_houses_day with fade2
    "Домики смотрели на меня своими пустыми глазницами окон. {w} Казалось, будто в них читался укор за разбитое стекло их сородича."
    scene bg ext_library_day with fade2
    "Справа проплыла библиотека… {w} Если меня заметит Женя, вероятность провала многократно возрастёт - она доложит вожатой при первом удобном случае."
    scene ext_stage_big_day with fade2
    show dv normal pioneer far at right
    with dspr
    "Наконец  я добрался до сцены. {w} На ней, свесив ноги вниз, сидела Алиса, и, казалось, скучала."
    show dv smile pioneer close at center
    with dspr
    "Издалека завидев меня, она спрыгнула со сцены и подбежала ко мне."
    dv "Ну что, удалось ограбление?"
    me "Спрашиваешь!"
    "Я показал ей полные карманы таблеток."
    show dv grin pioneer close at center
    with dspr
    dv "Молодец!{w} Теперь за ацетоном?"
    me "Рванули!"
    play sound sfx_slavya_run
    scene bg ext_aidpost_day with fade2
    show mt shocked pioneer far at fright
    with dspr
    show cs normal far at cright
    with dspr
    "Дорога шла мимо многострадально медпункта, возле дверей которого Ольга Дмитриевна с Виолой что-то усиленно обсуждали."
    "К счастью, на нас с Алисой они не обратили ни малейшего внимания – так сильно они были заняты разговором. Заметь она Алису – и нам крышка."
    "Особенно если учесть украденные колёса у меня в карманах."
    scene ext_storage_day with fade2
    show dv smile pioneer close at center
    with dspr
    play ambience ambience_medium_crowd_outdoors fadein 3
    "Мы подошли к складу с юга – вход находился именно там."
    "Хлипкая, наполовину сгнившая деревянная дверь, не была серьезным препятствием, но место было слишком людное – до площади не было и ста метров."
    me "Постой на шухере."
    dv "Лады."
    show dv smile pioneer far at fright
    with dspr
    "Алиса вышла на дорожку и осмотрелась."
    dv "Никто не смотрит!"
    play sound door
    "Я внимательно осмотрел дверь, примерился, и точным ударом ноги выбил замок."
    scene bg int_clubs_male2_night
    with dissolve
    stop ambience fadeout 3
    "Ворвавшись внутрь, я сразу осмотрелся."
    "Тесное, почти крошечное помещение, без следов какой-либо уборки."
    "Но почему-то в нём горел свет. {w} Я сразу же подумал, что тут кто-то есть, но ещё раз бросив на коробки беглый взгляд, понял - помещение абсолютно пусто."
    $ persistent.sprite_time = "night"
    show dv normal pioneer at center
    with dspr
    "Следом просочилась Алиса."
    dv "Ну как?"
    me "Почему тут горит лампочка?"
    dv "Хрен его знает. {w} Странно это."
    me "Может кто-то забыл её выключить?"
    dv "Наверное. {w} В любом случае лучше тут не задерживаться. Хватаем ацетон и на выход."
    play music music_list["always_ready"] fadein 3
    "Повсюду валялись коробки, стояли коробки, тюбики, банки..."
    th "Среди этого хаоса и динозавра не найдёшь, не то, что какую-то бутылочку."
    th "И не факт, что он вообще тут есть."
    th "Но что поделать? Без ацетона никак - основной реагент."
    "Мы принялись рыться в коробках."
    scene black
    with fade3
    scene bg int_clubs_male2_night
    with dissolve
    show dv normal pioneer at center   
    "Через пару минут судорожных поисков мне удалось найти небольшую бутылку с красной надписью «Ацетон»."
    "Я тут же открыл её. {w} Судя по запаху, он."
    show dv laugh pioneer at center      
    dv "Только не токсикомань прямо тут!"
    me "Уж обойдусь."
    "Я протянул бутылку Алисе."
    me "Держи. {w} Спрячь куда-нибудь."
    show dv surprise pioneer at center
    with dspr
    dv "Куда я её спрячу?"
    me "Куда-нибудь.{w} Я же спрятал колёса!"
    show dv grin pioneer at center
    with dspr
    "Недолго думая, Алиса оттянула рубашку и засунула бутылку себе в зону декольте."
    "Я громко рассмеялся."
    me "Ты её еще в трусы засунь!"
    show dv angry pioneer at center
    with dspr
    dv "Нашёл время шутки шутить! {w} Петросян хренов!"
    me "Всё-всё. Я заткнулся."
    "Действительно, бутылка почти не выпирала, и у нас был приличный шанс прошмыгнуть до следующей точки нашего путешествия, не привлекая внимания. "
    "Уходя, я прикрыл дверь."
    $ persistent.sprite_time = "day"
    play sound sfx_door_squeak_light
    scene ext_storage_day with fade2
    "Со стороны поломку не было видно, и мы неспешно зашагали дальше."
    scene bg ext_dining_hall_away_day with fade2
    show dv smile pioneer at left
    with dspr
    "Через пятьдесят метров по дороге нас встретил догнивающий остов машины."
    "Он стоял около крыльца столовой. {w} Я обратил на него внимание ещё в первый день пребывания здесь, но сразу понял, что свалить отсюда на нём невозможно."
    "А вот теперь эта груда металлолома нам пригодится. {w} Наверное."
    "Осмотрев его, я понял удивительную вещь – аккумулятор на месте!"
    "Возможно, в нём еще остался электролит!"
    "Правда, я слабо представлял, где прятать и куда тащить здоровенную пудовую бандуру, но тут прозвучал звонкий голос Алисы:"
    dv "Чисто!"
    "Я припал к выкидышу советского автопрома и попытался вытащить аккумулятор.{w} Благо, три с половиной человека, кто мог, заметив сие зрелище, нажаловаться, сейчас находились у медпункта."
    "Большинству снующих пионеров мы были абсолютно безразличны."
    play sound akkum1
    "Я несколько раз ударил ногой по креплению."
    play sound akkum2
    "Оно неохотно поддалось, и через несколько секунд, аккумулятор был уже у меня в руках."
    dv "Двигаем к лодочной стоянке!"
    me "Подожди, он тяжеленный!"
    play sound sfx_slavya_run
    show dv smile pioneer far at left
    with dspr    
    "Двачевская моментально снялась с места и рванула к причалу."
    th "Её что, Ульянка укусила?"
    "Я едва поспевал за Алисой, но такими темпами, да ещё срезав через кусты, мы добрались до пристани примерно за минуту."
    scene bg ext_boathouse_day
    with dissolve
    show dv smile pioneer at left
    with dspr
    play ambience ambience_lake_shore_day fadein 3
    play sound akkum4
    #Заменить звук
    "Поставив аккумулятор в лодку, я рухнул  рядом в траву и попытался отдышаться."


 














    "Тем временем Алиса достала из соседней лодки пару весел и закинула их в нашу."
    "После этого она отвязала плавсредство от пристани и крикнула:"
    dv "Не расслабляться! Двинули!{w} Пункт назначения – остров «Длинный»!"
    me "Подожди!"
    "Собрав последние силы в кулак, я рванулся за ней и едва успел запрыгнуть в отплывающую лодку."
    scene cg d5_boat_2
    with dissolve
    me "Куда ты так торопишься?"
    dv "Хочешь, чтобы нас заметили? {w} А со всеми собранными компонентами это уже не просто хулиганство…"
    me "Ладно-ладно."
    dv "Налегай на вёсла!"
    "В четыре руки мы дошли до острова довольно быстро - минут за пять."
    th "Надеюсь, нас не успели заметить..."
    "Завернув на противоположную сторону острова, мы вытащили нашу консервную банку на берег и выгрузили припасы на песок."
    stop music fadeout 3
    scene bg ext_island_day
    with dissolve
    show dv sad pioneer close at center
    with dspr
    dv "Уфф… Устала…"
    me "Бля…{w} Мы тару не взяли!"
    dv "В смысле?"
    me "Ну а в чём мы мешать будем?"
    show dv angry pioneer close at center
    dv "Твою мать!"
    me "Ладно-ладно, я сплаваю обратно. Моя вина в конце концов…"
    show dv normal pioneer close at center
    "Я достал из карманов Гидроперит и кинул его Алисе."
    me "Держи. {w} Измельчи их в порошок."
    dv "Хорошо."
    "Я посмотрел на часы."
    me "Кстати, по местному расписанию скоро обед. Не хочешь присоединиться?"
    dv "Мне сейчас только светиться возле вожатой не хватало. Я же у неё во всём виновата, вот и в этот раз на меня свалит."
    me "Ну вообще-то сейчас действиельно виновата именно ты. {w} Ладно, попробую что-нибудь тебе принести."
    "С этими словами я обречённо столкнул лодку обратно в воду."
    scene ext_boat with fade2
    "Дорога назад заняла намного больше времени."
    "Каждые метров тридцать я останавливался, чтобы отдышаться. {w} Силы подходили к концу..."
    "Не знаю, сколько я плыл. Может, десять минут, может полчаса. {w} Течение постоянно сносило меня в сторону, и мне только и оставалось что поглядывать на смеющуюся над моим плаваньем Алису."
    window hide
    scene black
    with fade3
    scene bg ext_boathouse_day
    with dissolve
    window show
    "Наконец ценой моих неимоверных усилий лодка сравнялась с берегом."
    "Пришвартовав её к пирсу, я направился к столовой."
    stop ambience fadeout 3
    scene bg ext_dining_hall_away_day
    with dissolve
    play ambience ambience_medium_crowd_outdoors fadein 3
    show us normal pioneer close at center
    with dspr
    "Туда уже постепенно стягивались пионеры. {w} Кажется, я успел."
    "На траве рядом с дорожкой сидела Ульянка."
    "Это было очень кстати."
    me "Здорово!"
    us "И тебе не хворать!"
    me "Есть дело."
    show us smile pioneer close at center
    with dspr
    us "Государственной важности?"
    me "Что-то типа. {w} Алиса попросила о небольшом одолжении, и я уверен - ты можешь помочь. {w} Нужно достать трёхлитровую банку. Скорее всего, она где-то в столовой. "
    me "Как я понимаю, ты с поварихами хорошо знакома, и шансов у тебя побольше, чем у меня. Справишься?"
    us "Легко, а что я получу взамен?"
    me "Алиса сказала, что у неё есть то, что тебе точно понравится."
    "Откровенно говоря, я соврал, но сделал это с самым серьёзным выражением лица."
    "Как ни странно, Ульянка поверила. {w} Или сделала вид, что поверила."
    show us grin pioneer close at center
    us "Заинтриговал. Пожалуй, соглашусь."
    hide us
    with dspr
    "Девочка убежала куда-то за угол, а я открыл дверь и вошёл в столовую."
    play sound sfx_open_door_clubs
    stop ambience fadeout 3
    scene bg int_dining_hall_people_day
    with dissolve
    play ambience ambience_dining_hall_full fadein 3
    "Очередь была большая, но мне это как раз на руку. {w} Можно отстоять два раза и получить две порции – для себя и для Алисы."
    scene black
    with fade3
    scene bg int_dining_hall_people_day
    with dissolve
    "Сегодня на обед борщ, картофельное пюре и рыба. {w} Кажется, рыбный день."
    "Получив еду, я сел за дальний столик. {w} От голода живот громко урчал, и даже такая незамысловатая трапеза вызывала у меня обильное слюноотделение."
    "Быстро проглотив еду, я встал в очередь снова. {w} Чтобы меня точно не узнали, я снял галстук и расстегнул пару пуговиц на рубашке."
    scene black
    with fade3
    scene bg int_dining_hall_people_day
    with dissolve
    "Пару минут ожидания, и это сработало!"
    "Повариха как ни в чём не бывало выдала мне вторую порцию."
    "Я шёл по столовой, как вдруг встретил сильно обеспокоенную Ольгу Дмитриевну."
    show mt sad panama pioneer close at center
    with dspr
    mt "Семён, а ты не видел Алису?"
    th "Похоже, она что-то заподозрила."
    "Алису надо срочно спасать, иначе и нам, и нашему плану каюк."
    me "Я всю первую половину дня был с ней на сцене. {w}Она учила меня играть на гитаре."
    show mt surprise panama pioneer close at center
    with dspr    
    "Вожатая крайне удивилась моему ответу."
    mt "А ты не врёшь?"
    me "Честное пионерское!"
    mt "Ну… ладно."
    hide mt
    with dspr
    "Оля ушла. Кажется, поверила. {w} Странно, что она не обратила внимания на мой внешний вид." 
    show us smile pioneer close at center
    "Я направился к выходу, но тут ко мне подбежала Ульянка."
    us "Заказ выполнен, забирай товар."
    "Она протянула мне большую стеклянную банку."
    me "Благодарствую. Награду получишь у Алисы."
    show us upset pioneer close at center    
    us "Ладно..."
    hide us
    with dspr
    "Теперь мне предстояло с полными тарелками еды и украденной банкой покинуть столовую и сесть в лодку. "
    play sound sfx_throw_compote
    "Решение пришло неожиданно – я вылил суп в банку, а тарелку со вторым поставил сверху. Компот пришлось нести в другой руке. "
    "Я посмотрел на вожатую – она оживлённо спорила с поварихой, очевидно, пытаясь получить две, или даже три порции на рыло."
    "Воспользовавшись этим, я прошмыгнул к выходу."
    stop ambience fadeout 3
    scene bg ext_dining_hall_away_day
    with dissolve
    play ambience ambience_ext_road_day fadein 3
    "Дорога до пристани прошла спокойно.{w} Никого из знакомых я не встретил – очевидно, все были ещё в столовой."
    "Редкие одиноко проходящие пионеры не обращали ни малейшего внимания на мою ношу."
    "Всеобщий пофигизм в лагере был очень кстати."
    stop ambience fadeout 3
    scene bg ext_boathouse_day
    with dissolve
    play ambience ambience_lake_shore_day fadein 3
    "Наконец, я дошёл до лодочной стоянки. {w} Солнце нестерпимо палило, а мне предстояло преодолеть пару сотен метров до острова."
    "Я поставил пожитки в лодку, отвязал ее от пристани и налёг на вёсла."
    scene black
    with fade3
    scene bg ext_island_day
    with dissolve
    "Кое-как я добрался до «Длинного»."
    "Выйдя на берег, я окликнул Алису."
    show dv smile swim far at right
    with dspr
    "Та уже сняла форму, под которой у неё почему-то оказался купальник, и лежала на песочке, греясь в лучах ласкового солнца."
    me "Алиска! Я тебе покушать принёс!"
    show dv grin swim close at center
    with dspr
    "Девочка мигом подскочила ко мне."
    dv "Принёс всё-таки! Вот спасибо!"
    me "Да фигня, сочтёмся. {w} Ульянку потом надо будет отблагодарить. Без неё ты бы голодная сидела."
    dv "Хорошо."
    scene black
    with fade3
    scene bg ext_island_day
    with dissolve
    "Пока Алиса ела, я достал из лодки банку, присел в тени у дерева и ненадолго отключился."
    scene black
    with fade3
    scene bg ext_island_day
    with dissolve
    show dv smile swim close at center
    with dspr
    "Мою дрёму прервал знакомый голос."
    dv "Просыпайся! Время готовить!"
    me "Ага, сейчас!"
    "Я неспешно встал и вышел на пляж вслед за Алисой."
    window hide
    $renpy.pause(2.0, hard=True)
    window show
    show dv smile swim close at cright
    with dspr
    me "Нам нужно хорошее охлаждение, иначе ничего не выйдет."
    dv "Рядом вода."
    me "Не пойдет, она слишком тёплая."
    me "Вот что – можно зарыть банку поглубже где-нибудь в тени. {w} Думаю, сработает."  
    dv "Надо сначала посмотреть, есть ли что в аккумуляторе. {w} Или все наши усилия были напрасны."
    "Я открутил крышку и осторожно заглянул внутрь. {w} На дне было немного электролита."
    me "Есть! Он там!"
    show dv grin swim close at center
    with dspr  
    dv "Отлично! {w} Теперь мешаем."
    show dv smile swim close at center
    with dspr
    "С трудом подняв аккумулятор, я вылил содержимое в банку. {w} Туда же Алиса высыпала предварительно измельчённый Гидроперит, и затем, я залил всё это ацетоном."
    "Выкопав небольшую яму, я поставил банку с триперекисью на дно."
    "Алиса тут же засыпала «реактор» слоем земли." 
    dv "Как ты думаешь, у нас получится?"
    me "Надеюсь. {w} По крайнеё мере, мы делаем всё правильно - все условия для нормального протекания реакции созданы."
    dv "И насколько эта штука мощнее чёрного пороха?"
    me "Заметно мощнее. {w} Бризантность так вообще в сравнение не идёт."
    "Около получаса я объяснял Алисе основы взрывного дела."
    scene black
    with fade3
    scene bg ext_island_day
    with dissolve
    $renpy.pause(3.5, hard=True)
    show dv smile swim close at center
    with dspr
    dv "Может, пора смотреть?"
    me "Пожалуй."
    "Я откопал банку и вытащил её на поверхность."
    "Она была немного тёплая, и, судя по консистенции содержимого, реакция прошла хорошо."
    me "Теперь можно и подремать. Она должна хотя бы несколько часов настояться."
    dv "Я, пожалуй, тоже… посплю."
    me "Валяй."
    "Снова устроившись под деревом, я закрыл глаза."
    scene black
    with fade3
    "Алиса легла рядом и положила голову мне на грудь."
    "Я немного смутился. {w} Более того - у меня возникли вполне естественные желания."
    "Но уже через пару минут желание поспать пересилило, и я в момент отключился."
    stop ambience fadeout 3
    window hide
    $renpy.pause(2.0, hard=True)
    window show
    $ persistent.sprite_time = "night"
    scene bg ext_island_night
    with dissolve
    show dv normal pioneer close at center
    with dspr
    stop ambience fadeout 3
    play ambience ambience_lake_shore_night fadein 3
    play sound_loop sfx_forest_fireplace fadein 3
    "Я проснулся уже вечером. {w} Поздним вечером. {w} Вокруг было темно, солнце давно зашло, а на небе ярко сверкали звёзды."
    "Всюду слышался стрёкот сверчков."
    me "Долго я спал? "
    dv "Около семи часов."
    me "Плохо. {w} Значит, ужин пропустил."
    show dv laugh pioneer close at center
    with dspr
    dv "Неа.{w} Не пропустил. {w} Держи."
    "Она протянула мне закопчённую тарелку с  подогретыми на костре котлетами. {w} Компот уже стоял рядом со мной."
    me "Ого! Спасибо."
    show dv smile pioneer close at center
    with dspr
    dv "Да не за что."
    "Я тут же принялся за трапезу."
    "Ел я быстро, громко чмокая и обливаясь компотом. {w} Алиса, увидев это, рассмеялась."
    show dv laugh pioneer close at center
    with dspr
    me "Чего шмефново?"
    dv "Сам подумай!"
    me "Извини."
    show dv normal pioneer close at center
    with dspr
    dv "Да ничего страшного. {w} Состав уже настоялся?"
    me "Думаю, да."
    dv "Тогда я помогу. Что надо делать?"
    me "Возьми мой галстук, вылей на него кисель и сразу опусти его в воду. {w} Только аккуратнее, чтобы триперекись не уплыла."
    me "Промыть надо хорошо, чтобы кислоты не осталось." 
    me "Потом очень аккуратно высуши полученный порошок на большой высоте над костром."
    dv "Хорошо."
    show dv normal pioneer far at center
    with dspr
    "Пока я ел, Алиса выполняла мои указания."
    "Ужин на этот раз был особенно вкусным, даже не смотря на то, что он разогревался второй раз. {w} Наверное, забота, проявленная Алисой, сказалась на вкусовых качествах."
    "Раньше мне казалось, что забота и Алиса несовместимы."
    "Когда я закончил приём пищи, рядом со мной уже лежал галстук, на нём кучка белого порошка со сладковатым запахом."
    "Я попробовал щепотку на вкус."
    me "Кислоты вроде бы не чувствуется. {w} Думаю, это можно использовать."
    me "Острожнее с этой штукой, пальцы рвёт на раз!"
    show dv scared pioneer far at center
    with dspr
    "В глазах Алисы промелькнул испуг."
    dv "Ладно…"
    show dv normal pioneer at center
    with dspr
    dv "Что дальше?"
    me "Теперь нам надо собрать само устройство. {w} Нужна небольшая трубка и система инициации."
    dv "Трубку найдём на складе. Что за система инициации?"
    me "Нужен замедлитель, который можно поджечь и убежать."
    dv "И из чего мы сделаем этот замедлитель?"
    me "Можно c одного конца трубы сигарету без фильтра вставить. Она будет тлеть... достаточно времени."
    dv "Или спичку. {w} Спичка надёжнее."
    me "Боюсь я что-то. У нас много этой «кисы» получилось, а спичка прогорит быстро."
    dv "А сигарета может затухнуть."
    me "Лучший вариант - сделать электрический запальный капсюль, но для этого надо идти на поклон к кибернетикам, а они уже спят. {w} А даже если не спят, то точно расскажут о нашей подозрительной просьбе Ольке."
    dv "Ладно, какие ещё варианты?"
    "Я ненадолго задумался."
    window hide
    window show
    me "Ещё неплохо было бы сделать разгрузочный детонатор. {w} Но это непросто, да и из говна, что на местном складе его не сделаешь."
    me "Выходит, нет больше вариантов."
    dv "Значит, надо что-то выбрать."

    window hide
    menu:
         "Использовать спичку":
             window show
             me "Ладно, давай спичку. {w} Сигарета действительно потухнуть может."
             "Алиса протянула мне коробок."
             stop sound_loop fadeout 3
             "Я замотал порошок в галстук, мы засыпали костёр землей, и сели в лодку."
             scene cg d5_boat_2
             with dissolve
             "Над затоном стояла гнетущая тишина. {w} Только кузнечики ни на минуту не останавливали свою протяжную трель. {w} Казалось, что они чего-то ждут."
             "Наша лодка ритмично рассекала волны."
             scene black
             with fade3
             scene bg ext_boathouse_night
             with dissolve
             "Наконец мы причалили к пирсу."
             "Алиса выпрыгнула из лодки и осмотрелась, пока я соскребал с досок просыпавшийся порошок."
             "С наступлением ночи заметно похолодало. {w} На почти ясном небе ярко мерцали разноцветные звёзды."
             "Лунный свет тускло освещал лагерь, и то в чаще, то в кустах мелькали тени."
             "Может быть, это были животные, может запоздалые пионеры, а, может, мозг сам рисовал эти причудливые и в чём-то страшные картины."
             "Но, несмотря на это, ночной лагерь выглядел очень красиво. {w} Если была бы возможность, то я, пожалуй, перешёл бы на ночной образ жизни."
             "Жару лучше пережидать в домике, а с наступлением темноты выходить на улицу."
             show dv grin pioneer at center
             with dspr 
             dv "Пошли уже. Не терпится фейрверк устроить."
             me "Иду."
             "Я собрал «кису» в галстук и вышел на пирс вслед за Алисой."
             stop ambience fadeout 3
             play ambience ambience_camp_center_night fadein 3
             scene ext_storage_night with fade2
             show dv normal pioneer at center
             with dspr 
             "Мы снова пришли к складу."
             dv "Открыто."
             "Сломанная дверь так и болталась на петлях. Видимо, никто просто не заметил взлома."
             me "Похоже, сюда нечасто заходят."
             dv "Наверное."
             stop ambience fadeout 3
             scene bg int_clubs_male2_night
             with dissolve
             show dv grin pioneer close at center
             with dspr 
             "Внутри всё так же одиноко горела подвешенная на проводе лампочка."
             me "Нам нужна трубка, например железная. {w}Такая, чтобы триперекись поместилась туда."
             dv "Найдётся всё!"
             me "Хочется верить. {w} Будет обидно, если наш план запнётся на такой мелочи."
             "Мы принялись энергично перебирать коробки."
             "Разные хозяйственные безделушки переодически падали с полок, издавая протяжные скрипы и звонкие удары."
             "Разумеется, с улицы нас было слышно."
             th "Надеюсь, все уже спят."
             dv "Пойдёт такая?"
             "Алиса протянула мне обрезок железной трубы. {w} Кажется, водопроводной."
             "Внимательно осмотрев её, я вынес решение:"
             me "Пойдёт. Засыпаем «кису»."
             "Я достал из кармана заранее припрятанный кусок туалетной бумаги и плотно заткнул им один конец."
             "Алиса аккуратно высыпала порошок внутрь. {w} «Киса» не вместилась, и пришлось её чуть-чуть утрамбовать пальцами."
             "Очень глупо и опасно, но авось ничего не случится. {w} Великое русское «авось»."
             "Очевидно, наш продукт из-за отсутствия нормального оборудования вышел очень плохого качества. {w} Даже не промыли как подобает."
             "Такая «киса» весьма чувствительна к вшешним воздействиям."
             "Но нам повезло - ничего не произошло. {w} Лишь приторно сладкий запах распространился по складу."
             "Когда мой галстук опустел, я заткнул трубу бумагой и вставил толстую охапку спичек."
             me "А теперь осторожно - она очень хорошо электризуется. {w} Трение о стенки и случайная искра приведут к взрыву."
             show dv scared pioneer far at center
             with dspr 
             "Алиса отошла от меня подальше."
             me "Какая ты смелая!"
             dv "А с твоей стороны это уже не смелость, а глупость."
             me "Ладно, надеюсь, ничего не случится. {w} Пошли скорее."
             play ambience ambience_camp_center_night fadein 3
             scene  ext_storage_night with fade2
             show dv normal pioneer far at center
             with dspr 
             "Алиса выкрутила лампочку и мы вышли на улицу."
             "Я сразу осмотрелся - нигде ни души. {w} По крайней мере, так казалось."
             me "Нежелательных попутчиков вроде бы нет. {w} Пошли быстрее."
             dv "Что взрывать будем?"
             me "Как что? {w} Можно в урну кинуть. {w} Думаю, её разорвёт, хе-хе."        
             dv "Что-то страшно мне..."
             me "Не бойся. {w} Я рядом."
             dv "Тебе-то легко говорить. Ты с этой штукой уже знаком, а я нет."
             me "Не капризничай, пошли уже."
             "Мы быстро зашагали к площади."
             scene bg ext_square_night
             with dissolve
             show dv normal pioneer far at center
             with dspr 
             me "Ну вот мы и на месте. {w} Ты подходи ближе! Не бойся."
             show dv guilty pioneer close at center
             with dspr 
             dv "Только аккуратнее, пожалуйста."
             me "Конечно. Не беспокойся. {w} Вон смотри - слева лежит призывно перевёрнутая урна."
             th "Ты же не боялась, когда на прошлой неделе взрывала Генду, а сейчас ссышь, как полковая лошадь..."
             play music music_list["awakening_power"] fadein 3
             "Мы подошли ближе."
             me "Значит смотри: Сначала кладём бомбу под урну, я поджигаю спички, и ты сразу накрываешь её урной. Поняла? {w} Урна дырявая, поэтому потухнуть не должно."
             dv "Хорошо."
             "Я положил трубу на землю и поднёс зажигалку к нашему импровизированному замедлителю."
             "Алиса поставила урну на ребро, готовясь накрыть ею заряд."
             "Пламя гасили порывы ветра, и сера никак не занималась."
             "Похоже, Алиса это заметила."
             dv "В чём дело?"
             me "Не зажигается. {w} Ветер сильный."
             show dv surprise pioneer close at center
             with dspr 
             dv "И что теперь делать?"
             me "Встань правее - закрой собой ветер."
             show dv normal pioneer close at center
             with dspr 
             dv "Так будет тяжело урну держать."
             me "Давай быстрее - нас не должны заметить."
             show dv smile pioneer close at fright
             with dspr 
             "Алиса встала с другой стороны."
             stop music fadeout 3
             play music music_list["pile"] fadein 3
             "Я ещё несколько раз щёлкнул зажигалкой."
             "И вот сера зашипела с ярко-оранжевой вспышкой."
             dv "Бежим!"
             show dv smile pioneer at right
             with dspr 
             "Алиса опрокинула урну так быстро, что я едва успел отдёрнуть руку."
             "Изо всех ног я бросился вслед за ней - в кусты, подальше от урны."
             "Дальше бежать нет смысла - запал прогорит очень быстро и мы пропустим самое интересное."
             "Я засел в кустах недалеко от урны, а Алиса прижалась ко мне сзади."
             "Через дырку было видно оранжевое пламя."
             show dv surprise  pioneer close at center
             with dspr 
             dv "Ну?"
             stop music
             play sound detonate
             show dv surprise  pioneer close at center
             with flash_red
             "Я почувстовал сильнейший удар в голову."
             scene black
             with fade2
             play sound sfx_bush_body_fall
             "В глазах стремительно потемнело и я рухнул в кусты."    
             dv "Ааааааа! {w} Семён!{w} Сеня!"
             stop music fadeout 3
             stop ambience fadeout 3
             "Голос Алисы становился всё тише."
             return

             




             



         "Использовать сигарету":
             window show
             me "Знаешь, пусть она лучше не сработает, но зато живы останемся. Давай сигарету."
             dv "А может быть ты и прав. {w} Безопасность прежде всего."
             "Алиса достала из кармана сигареты."
             dv "Держи всю пачку. Всё равно я бросила."
             stop sound_loop fadeout 3
             "Я замотал порошок в галстук, мы засыпали костёр землей, и сели в лодку."
             scene cg d5_boat_2
             with dissolve
             "Над затоном стояла гнетущая тишина. {w} Только кузнечики ни на минуту не останавливали свою протяжную трель. {w} Казалось, что они чего-то ждут."
             "Слышался лишь шум бьющихся о нашу лодку волн."
             scene black
             with fade3
             scene bg ext_boathouse_night
             with dissolve
             "Наконец мы причалили к пирсу."
             "Алиса выпрыгнула из лодки и осмотрелась, пока я соскребал с досок просыпавшийся порошок."
             "С наступлением ночи заметно похолодало. {w} На почти ясном небе ярко мерцали разноцветные звёзды."
             "Лунный свет тускло освещал лагерь, и то в чаще, то в кустах мелькали тени."
             "Может быть, это были животные, может запоздалые пионеры, а, может, мозг сам рисовал эти причудливые и в чём-то страшные картины."
             "Но, несмотря на это, ночной лагерь выглядел очень красиво. {w} Если была бы возможность, то я, пожалуй, перешёл бы на ночной образ жизни."
             "Жару лучше пережидать в домике, а с наступлением темноты выходить на улицу."
             show dv grin pioneer at center
             with dspr 
             dv "Пошли уже. Не терпится фейрверк устроить."
             me "Иду."
             "Я собрал Кису в галстук и вышел на пирс вслед за Алисой."
             stop ambience fadeout 3
             play ambience ambience_camp_center_night fadeout 3
             scene ext_storage_night with fade2
             show dv normal pioneer at center
             with dspr 
             "Мы снова пришли к складу."
             dv "Открыто."
             "Сломанная дверь так и болталась на петлях. Видимо, никто просто не заметил взлома."
             me "Похоже, сюда нечасто заходят."
             dv "Наверное."
             stop ambience fadeout 3
             scene bg int_clubs_male2_night
             with dissolve
             show dv grin pioneer close at center
             with dspr 
             "Внутри всё так же одиноко горела подвешенная на проводе лампочка."
             me "Нам нужна трубка, например железная. {w}Такая, чтобы триперекись поместилась туда."
             dv "Найдётся всё!"
             me "Хочется верить. {w} Будет обидно, если наш план запнётся на такой мелочи."
             "Мы принялись энергично перебирать коробки."
             "Разные хозяйственные безделушки переодически падали с полок, издавая протяжные скрипы и звонкие удары."
             "Разумеется, с улицы нас было слышно."
             th "Надеюсь, все уже спят."
             dv "Пойдёт такая?"
             "Алиса протянула мне обрезок железной трубы. {w} Кажется, водопроводной."
             "Внимательно осмотрев её, я вынес решение:"
             me "Пойдёт. Засыпаем «кису»."
             "Я достал из кармана заранее припрятанный кусок туалетной бумаги и заткнул им один конец."
             "Алиса аккуратно высыпала порошок внутрь. {w} «Киса» не вместилась, и пришлось её чуть-чуть утрамбовать пальцами."
             "Очень глупо и опасно, но авось ничего не случится. {w} Великое русское «авось»."
             "Очевидно, наш продукт из-за отсутствия нормального оборудования вышел очень плохого качества. {w} Даже не промыли как подобает."
             "Такая «киса» весьма чувствтельна к вшешним воздействиям."
             "Но нам повезло - ничего не произошло. {w} Лишь приторно сладкий запах распространился по складу."
             "Когда мой галстук опустел, я заткнул трубу бумагой и вставил сигарету, предварительно оторвав фильтр."
             me "А теперь осторожно - она очень хорошо электризуется. {w} Трение о стенки и случайная искра приведут к взрыву."
             show dv scared pioneer far at center
             with dspr 
             "Алиса отошла от меня подальше."
             me "Какая ты смелая!"
             dv "А с твоей стороны это уже не смелость, а глупость."
             me "Ладно, надеюсь, ничего не случится. {w} Пошли скорее."
             play ambience ambience_camp_center_night fadeout 3
             scene ext_storage_night with fade2
             show dv normal pioneer far at center
             with dspr 
             "Алиса выкрутила лампочку и мы вышли на улицу."
             "Я сразу осмотрелся - нигде ни души. {w} По крайней мере, так казалось."
             me "Нежелательных попутчиков вроде бы нет. {w} Пошли быстрее."
             dv "Что взрывать будем?"
             me "Как что? {w} Можно в урну кинуть. {w} Думаю, её разорвёт, хе-хе."        
             dv "Что-то страшно мне..."
             me "Не бойся. {w} Я рядом."
             dv "Тебе-то легко говорить. Ты с этой штукой уже знаком, а я нет."
             me "Не капризничай, пошли уже."
             "Мы быстро зашагали к площади."
             scene bg ext_square_night
             with dissolve
             show dv normal pioneer far at center
             with dspr 
             me "Ну вот мы и на месте. {w} Ты подходи ближе! Не бойся."
             show dv guilty pioneer close at center
             with dspr 
             dv "Только аккуратнее, пожалуйста."
             me "Конечно. Не беспокойся. {w} Вон смотри - слева призывно перевёрнутая урна."
             th "Ты же не боялась, когда на прошлой неделе взрывала Генду, а сейчас ссышь, как полковая лошадь..."
             play music music_list["awakening_power"] fadein 3
             "Мы подошли ближе."
             me "Значит смотри: Сначала кладём бомбу под урну, я поджигаю сигарету, и ты сразу накрываешь её урной. Поняла? {w} Урна дырявая, поэтому потухнуть не должно."
             dv "Хорошо."
             "Я положил трубу на землю и поднёс зажигалку к нашему импровизированному замедлителю."
             "Алиса поставила урну на ребро, готовясь накрыть ею заряд."
             "Пламя гасили порывы ветра, и табак никак не занимался."
             "Похоже, Алиса это заметила."
             dv "В чём дело?"
             me "Не зажигается. {w} Ветер сильный."
             show dv surprise pioneer close at center
             with dspr 
             dv "И что теперь делать?"
             me "Встань правее - закрой собой ветер."
             show dv normal pioneer close at center
             with dspr 
             dv "Так будет тяжело урну держать."
             me "Давай быстрее - нас не должны заметить."
             show dv smile pioneer close at fright
             with dspr 
             "Алиса встала с другой стороны."
             stop music fadeout 3
             play music music_list["pile"] fadein 3
             "Я ещё несколько раз щёлкнул зажигалкой."
             "И вот в сигарете вспыхнули маленькие огоньки и повалил чёрный дым."
             dv "Бежим!"
             show dv smile pioneer at right
             with dspr 
             "Алиса опрокинула урну так быстро, что я едва успел отдёрнуть руку."
             "Изо всех ног я бросился вслед за ней - в кусты, подальше от урны."
             "Лучше, конечно, выбрать укрытие покрепче и подальше от эпицентра - неизвестно, как полетят осколки."
             me "Туда, к дереву!" 
             "Я укрылся за массиным стволом, а Алиса прижалась ко мне сзади."           
             me "Всё, мы в безопасности!"
             "Через дырку в урне был виден слабый огонёк. {w} Казалось, он вот-вот погаснет."
             show dv surprise  pioneer close at center
             with dspr 
             dv "Потухло?"
             me "Не знаю, но не подходи лучше."
             "Внезапно огонёк вспыхнул чуть более ярким пламенем."
             th "Ну всё, кажется занялась бумага!"
             me "Сейчас будет БУМ!"
             "Мы замерли на несколько секунд."
             "Но ничего не произошло."
             stop music
             play sound detonate
             show dv surprise  pioneer close at center
             with hpunch 
             
             dv "Ну и где твой..."
             show dv scared pioneer close at center
             with dspr         
             dv "Ааааааа!"
             "Раздался оглушительный хлопок и эхо быстро разлетелось по окрестностям."
             me "Ура! Получилось!"
             "Из меня вырвался победный крик."
             "Урны на прежнем месте не было - её разбросало по всей площади."
             "На месте взрыва зияла неглубокая тёмная воронка."
             play sound nasheed
             "От радости за удавшуюся гадость в голове даже заиграла одна известная песня." 
             "А вот Алисе, кажется, было не до веселья. {w} Она испугалась не на шутку."
             play music music_list["always_ready"] fadein 3
             me "Ты чего?"
             show dv rage pioneer close at center
             with dspr    
             dv "Твою мать! Ты хоть рассчитал её количество? У меня до сих пор в ушах звенит!!!"   
             me "Ничего я не рассчитывал. {w} Жива? Здорова? Вот и остынь!"
             show dv smile pioneer close at center
             with dspr    
             dv "Ладно. Уже весь лагерь знает, что мы здесь. Лучше будет свалить отсюда."
             me "До завтра!"
             dv "Бывай!"
             hide dv
             with dspr
             "Алиса побежала в сторону своего домика, мне же пришлось проследовать в противоположном направлении - к складу."      
             "Я рассчитывал зайти сзади и прибиться к толпе зевак, сняв с себя подозрения."
             "Шансы на это у меня были неплохие, но если Оля заметила моё отсутствие в домике, то  с этим могут быть проблемы. {w} И достаточно большие."
             "Хотя, собственно, ну и чего такого?"
             "Через три дня конец смены, а потом никто уже и не вспомнит об инциденте."
             stop music fadeout 3
             "Но это уже совсем другая история..."
             return
  
             






















    





 




